.mode-search .form,
.mode-search .icon-close {
  opacity: 1;
  transform: none;
  pointer-events: all;
}

.mode-search .control .icon-search {
  opacity: 0;
}

.mode-search .btn {
  transform: scale(70);
  background: rgba(29, 42, 67, 0.9);
  position: relative;
  z-index: 999;
}
.mode-search {
  position: fixed;
  height: 100%;
  width: 100%;
  background: rgba(29, 42, 67, 0.9);
}

.header {
  position: relative;
  height: 50%;
  width: 100%;
  background: #3498db;
  color: #fff;
}

.header .header-content {
  padding: 70px 50px;
}

.header .header-content h1,
.header .header-content h2 {
  font-weight: 200;
}

.control {
  width: auto;
  height: auto;
  position: relative;
  bottom: 0;
  right: 0;
  cursor: pointer;
}

.control .icon-search,
.control .icon-close {
  transition: 0.2s ease-in-out;
}

/* Button */

.btn {
  width: auto;
  height: auto;
  border-radius: 100%;
  box-sizing: border-box;
  padding: 20px;
  background: none;
  outline: none;
  margin: -8px -45px 0 0;
  transform-origin: 50%;
  transition: all 0.7s cubic-bezier(0.4, 0, 0.2, 1);
}

.icon-search {
  position: absolute;
  top: 18px;
  left: 20px;
  font-size: 28px;
}

.icon-close {
  position: absolute;
  top: 20px;
  right: 40px;
  color: #ffffff;
  font-size: 50px;
  opacity: 0;
  transform: translate(10px, 0) rotate(90deg);
  transition: all 0.3s ease-in-out;
  z-index: 9999;
}

.form {
  height: 80px;
  position: absolute;
  top: 120px;
  left: 15%;
  margin-top: -40px;
  pointer-events: none;
  opacity: 0;
  transform: translate(40px, 0);
  transition: all 0.3s ease-in-out;
  z-index: 999;
  width: 70%;
}
.form-container {
  max-width: 900px;
  margin: auto;
}

.form input {
  color: #5b3df2;
  font-size: 40px;
  border: none;
  font-family: $font-suisse;
  font-weight: 700;
  border-bottom: solid 2px #5b3df2;
  background: transparent;
  -webkit-appearance: none;
  box-sizing: border-box;
  outline: 0;
  font-weight: 200;
  padding: 0 0 15px 0;
  width: 100%;
  border-radius: 0px;
}
.form ::-webkit-input-placeholder {
  color: #5b3df2;
}
.form :-moz-placeholder {
  color: #fffffff;
  opacity: 1;
}
.form ::-moz-placeholder {
  color: #5b3df2;
  opacity: 1;
}
.form :-ms-input-placeholder {
  color: #eee;
}
.search-btn {
  background: none;
  margin: -56px 0 0 0;
  float: right;
  border: none;
  cursor: pointer;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
  .form {
    top: 150px;
  }
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
  .form {
    top: 150px;
    width: 82%;
    left: 8%;
    transform: translate(0px, 0);
  }
  .form input {
    width: 100%;
    font-size: 30px;
  }
  .search-btn {
    margin: -48px 0 0 0;
  }
}
